#u975
{
	border-color: #000000;
	background: #FFFFFF url("../images/unialicantebn-u975-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u975:hover
{
	background: #FFFFFF url("../images/unialicantecolor-u975-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u975
{
	background-image: url("../images/unialicantebn-u975-fr_2x.jpg");
}

.hidpi #u975:hover
{
	background-image: url("../images/unialicantecolor-u975-r-fr_2x.jpg");
}

#u977
{
	border-color: #000000;
	background: #FFFFFF url("../images/ucanbn-u977-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u977:hover
{
	background: #FFFFFF url("../images/ucancolor-u977-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u977
{
	background-image: url("../images/ucanbn-u977-fr_2x.jpg");
}

.hidpi #u977:hover
{
	background-image: url("../images/ucancolor-u977-r-fr_2x.jpg");
}

#u2613
{
	border-color: #000000;
	background: #FFFFFF url("../images/uclmbn-u2613-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2613:hover
{
	background: #FFFFFF url("../images/uclmcolor-u2613-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2613
{
	background-image: url("../images/uclmbn-u2613-fr_2x.jpg");
}

.hidpi #u2613:hover
{
	background-image: url("../images/uclmcolor-u2613-r-fr_2x.jpg");
}

#u972
{
	border-color: #000000;
	background: #FFFFFF url("../images/unigranadabn-u972-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u972:hover
{
	background: #FFFFFF url("../images/unigranadacolor-u972-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u972
{
	background-image: url("../images/unigranadabn-u972-fr_2x.jpg");
}

.hidpi #u972:hover
{
	background-image: url("../images/unigranadacolor-u972-r-fr_2x.jpg");
}

#u974
{
	border-color: #000000;
	background: #FFFFFF url("../images/unihuelvabn-u974-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u974:hover
{
	background: #FFFFFF url("../images/unihuelvacolor-u974-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u974
{
	background-image: url("../images/unihuelvabn-u974-fr_2x.jpg");
}

.hidpi #u974:hover
{
	background-image: url("../images/unihuelvacolor-u974-r-fr_2x.jpg");
}

#u979
{
	border-color: #000000;
	background: #FFFFFF url("../images/unijaenbn-u979-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u979:hover
{
	background: #FFFFFF url("../images/unijaencolor-u979-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u979
{
	background-image: url("../images/unijaenbn-u979-fr_2x.jpg");
}

.hidpi #u979:hover
{
	background-image: url("../images/unijaencolor-u979-r-fr_2x.jpg");
}

#u971
{
	border-color: #000000;
	background: #FFFFFF url("../images/logoulebn.jpg") no-repeat center center;
	background-size: cover;
}

#u971:hover
{
	background: #FFFFFF url("../images/logoule.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u971
{
	background-image: url("../images/logoulebn_2x.jpg");
}

.hidpi #u971:hover
{
	background-image: url("../images/logoule_2x.jpg");
}

#u980
{
	border-color: #000000;
	background: #FFFFFF url("../images/unisalamancabn-u980-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u980:hover
{
	background: #FFFFFF url("../images/unisalamancacolor-u980-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u980
{
	background-image: url("../images/unisalamancabn-u980-fr_2x.jpg");
}

.hidpi #u980:hover
{
	background-image: url("../images/unisalamancacolor-u980-r-fr_2x.jpg");
}

#u976
{
	border-color: #000000;
	background: #FFFFFF url("../images/univalenciagris-u976-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u976:hover
{
	background: #FFFFFF url("../images/univalencia-u976-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u976.MuseLinkActive
{
	background: #FFFFFF url("../images/univalencia-u976-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u976
{
	background-image: url("../images/univalenciagris-u976-fr_2x.jpg");
}

.hidpi #u976:hover,.hidpi #u976.MuseLinkActive
{
	background-image: url("../images/univalencia-u976-r-fr_2x.jpg");
}

#u978
{
	border-color: #000000;
	background: #FFFFFF url("../images/uvabn.jpg") no-repeat center center;
	background-size: cover;
}

#u978:hover
{
	background: #FFFFFF url("../images/uvacolor.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u978
{
	background-image: url("../images/uvabn_2x.jpg");
}

.hidpi #u978:hover
{
	background-image: url("../images/uvacolor_2x.jpg");
}

#u973
{
	border-color: #000000;
	background: #FFFFFF url("../images/univigobn-u973-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u999
{
	border-color: #000000;
	background: #FFFFFF url("../images/ISCIII_png.png") no-repeat center center;
	background-size: cover;
}
#u998
{
	border-color: #000000;
	background: #FFFFFF url("../images/MSSSI_PNSD_png.png") no-repeat center;
	background-size: cover;
}

#u973:hover
{
	background: #FFFFFF url("../images/univigocolor-u973-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u973
{
	background-image: url("../images/univigobn-u973-fr_2x.jpg");
}

.hidpi #u973:hover
{
	background-image: url("../images/univigocolor-u973-r-fr_2x.jpg");
}

#u1890
{
	background-color: transparent;
}

#U1891_animation
{
	border: none;
}

#u223
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-width: 0px 0px 1px;
}

#u970,#u981,#u1892,#u962
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u224-5,#u225-7,#u226-5
{
	background-color: transparent;
	line-height: 16px;
	color: #7F7F7F;
	text-align: center;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}


